<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" loop="true" slideTitleFormat="%n. %s" buildNum="7.0.0.7328">
	<presentationTitle>ĐỊNH DẠNG VĂN BẢN-TIN 6</presentationTitle>
	<speakers>
		<speaker>
			<name>Nguyễn Thị Thúy Tâm</name>
			<speakerTitle>GV - Trường THCS Thái Thượng</speakerTitle>
			<image>spk47704.jpg</image>
			<email>thaithuong2@thaithuy.edu.vn</email>
			<logo>lgo47704.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000006.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="271" frameRate="30" totalFrames="2720.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tựa bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="64" duration=" 90690">
				<media url="a24x64x1.mp3" startMsecs="0" duration="90690" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="2366.1000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Mục đích yêu cầu cân đạt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="65" duration=" 78870">
				<media url="a24x65x1.mp3" startMsecs="0" duration="78870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="1917.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đề cương bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="66" duration=" 63930">
				<media url="a24x66x1.mp3" startMsecs="0" duration="63930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="3.9000000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/phan mo dau_310_1_44771.flv" PosX="166.125" PosY="153.25" Height="256.25" Width="362.875" playAfterTime="0" duration="45374" StartTime="0" StopTime="45374" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Mục 1: Ôn bài cũ – Giới thiệu bài mới</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios duration="130"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="1012.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="694" end="711"/>
				<clickAnimation start="765" end="782"/>
			</clickAnimations>
			<slideTitle>Mục 2: Hoạt động 1: 1. Định dạng văn bản</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 33750">
				<media url="a24x14x1.mp3" startMsecs="0" duration="33750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="840.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quan sát 2 văn bản</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="63" duration=" 28020">
				<media url="a24x63x1.mp3" startMsecs="0" duration="28020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="405.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>GV Chốt nội dung 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 13530">
				<media url="a24x16x1.mp3" startMsecs="0" duration="13530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="2019.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="94" end="111"/>
				<clickAnimation start="171" end="188"/>
				<clickAnimation start="399" end="416"/>
				<clickAnimation start="729" end="746"/>
				<clickAnimation start="801" end="818"/>
				<clickAnimation start="900" end="917"/>
				<clickAnimation start="975" end="992"/>
				<clickAnimation start="1077" end="1094"/>
				<clickAnimation start="1107" end="1124"/>
			</clickAnimations>
			<slideTitle>Hoạt động 2: 2. Định dạng ki tự</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 67330">
				<media url="a24x17x1.mp3" startMsecs="0" duration="67330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="2.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/trang 9_280_1_54387.flv" PosX="9" PosY="73.75" Height="158.75" Width="217.75" playAfterTime="0" duration="46942" StartTime="0" StopTime="46942" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="2" end="2"/>
			</clickAnimations>
			<slideTitle>a. Sử dụng nút lệnh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios duration="70"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="334" frameRate="30" totalFrames="2803.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/AutoScreenRecorder_04 Jul. 27 18.07_334_1_36159.flv" PosX="25.5" PosY="133.875" Height="385.625" Width="663.375" playAfterTime="0" duration="94850" StartTime="0" StopTime="94850" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video Clip thao tác mẫu 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="85" duration=" 93440">
				<media url="a24x85x1.mp3" startMsecs="0" duration="93440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="4064.7000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>GV chôt nội dung 2.a</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="57" duration=" 135490">
				<media url="a24x57x1.mp3" startMsecs="0" duration="135490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="315" frameRate="30" totalFrames="1890" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="324" end="354"/>
				<clickAnimation start="624" end="641"/>
				<clickAnimation start="891" end="908"/>
				<clickAnimation start="990" end="1007"/>
				<clickAnimation start="1131" end="1148"/>
				<clickAnimation start="1245" end="1262"/>
			</clickAnimations>
			<slideTitle>b. Sử dụng hộp thoại Font</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="67" duration=" 63000">
				<media url="a24x67x1.mp3" startMsecs="0" duration="63000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="316" frameRate="30" totalFrames="3088.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/AutoScreenRecorder_05 Jul. 27 18.10_316_1_81687.flv" PosX="19.75" PosY="145.25" Height="379.875" Width="669.125" playAfterTime="0" duration="100022" StartTime="0" StopTime="100022" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video Clip thao tác mẫu 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="60" duration=" 102940">
				<media url="a24x60x1.mp3" startMsecs="0" duration="102940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="317" frameRate="30" totalFrames="2.6999999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/luu y14_317_1_98380.flv" PosX="14.125" PosY="70.375" Height="147.5" Width="209.75" playAfterTime="0" duration="31738" StartTime="0" StopTime="31738" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>GV chốt – lưu ý</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios duration="90"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="342" frameRate="30" totalFrames="2720.7" advance="never" blockMovement="false" type="quiz" quiz="10200" group="-1">
			<questions>
				<question index=" 10433 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="90" url="a24x90x1.mp3"/>
				<audioFeedback id="91" url="a24x91x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="94" duration=" 90690">
				<media url="a24x94x1.mp3" startMsecs="0" duration="90690" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="462.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="70" duration=" 15410">
				<media url="a24x70x1.mp3" startMsecs="0" duration="15410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="344" frameRate="30" totalFrames="2720.7" advance="never" blockMovement="false" type="quiz" quiz="10200" group="-1">
			<questions>
				<question index=" 10453 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="95" duration=" 90690">
				<media url="a24x95x1.mp3" startMsecs="0" duration="90690" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="462.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="72" duration=" 15410">
				<media url="a24x72x1.mp3" startMsecs="0" duration="15410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="345" frameRate="30" totalFrames="1917.9" advance="never" blockMovement="false" type="quiz" quiz="10200" group="-1">
			<questions>
				<question index=" 10476 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="96" duration=" 63930">
				<media url="a24x96x1.mp3" startMsecs="0" duration="63930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="462.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="74" duration=" 15410">
				<media url="a24x74x1.mp3" startMsecs="0" duration="15410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="346" frameRate="30" totalFrames="1917.9" advance="never" blockMovement="false" type="quiz" quiz="10200" group="-1">
			<questions>
				<question index=" 10516 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="97" url="a24x97x1.mp3"/>
				<audioFeedback id="98" url="a24x98x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="99" duration=" 63930">
				<media url="a24x99x1.mp3" startMsecs="0" duration="63930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="329" frameRate="30" totalFrames="462.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="76" duration=" 15410">
				<media url="a24x76x1.mp3" startMsecs="0" duration="15410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="347" frameRate="30" totalFrames="0" advance="never" blockMovement="false" type="scoring" quiz=" 10200 ">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="305" frameRate="30" totalFrames="1027.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hoạt động 4: Củng cố bài học: Sơ đồ tư duy</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="77" duration=" 34240">
				<media url="a24x77x1.mp3" startMsecs="0" duration="34240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="846.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hoạt động 5: Hướng dẫn về nhà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 28230">
				<media url="a24x20x1.mp3" startMsecs="0" duration="28230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="6.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/trang ket_307_1_38735.flv" PosX="161.5" PosY="88.625" Height="306.125" Width="414" playAfterTime="0" duration="62066" StartTime="0" StopTime="62066" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Mục 3: Kết thúc - Cảm ơn!</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios duration="230"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="4796.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Nguồn tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="50" duration=" 159890">
				<media url="a24x50x1.mp3" startMsecs="0" duration="159890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10200" title="Kết quả" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đạt" failedScoreFeedback="Chưa đạt" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10412" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
